Group 33 : Lab01_inlab

Tasks : B1, B2

Group Members:
(Vinayak K, 150050098), (Shriram S B, 150050099), (Anubhaw Kuntal Xess, 150050100)
Vinayak K - 100%
Shriram S B - 100%
Anubhaw Kuntal Xess - 100%

I pledge on my honour that I have not given or received any unauthorized assistance on this assignment or any previous task.

Reflection essay:
	- matrix multiplication
	- reshaping of matrices
	- nested functions

Citations: Gnu octave Documentation